pcl::device::LightSource Struct Reference

Light source collection. More...

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/kinfu/src/internal.h>`

## Public Attributes

float3 | pos [1]
int | number

## Detailed Description

Light source collection.

Definition at line 89 of file internal.h.

## Member Data Documentation

## number

int pcl::device::LightSource::number

Definition at line 92 of file internal.h.

## pos

float3 pcl::device::LightSource::pos[1]

Definition at line 91 of file internal.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/kinfu/src/internal.h